Bug 469562 - KDE Live CD (snap) on USB stick crashes on AMD Athlon-64 machine
KDE Live CD (snap) on USB stick crashes on AMD Athlon-64 machine
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-02 10:12 EST by Timothy Murphy
Modified: 2014-09-09 08:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:43:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Murphy 2008-11-02 10:12:07 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.2) Gecko/2008102718 Fedora/3.0.2-1.fc10 Firefox/3.0.2

I installed Fedora-10-Snap3-i686-Live-KDE.iso on a USB stick
using the liveusb-creator program.
This booted fine on several computers, but crashed
on an Asus K8V-F VIA K8T800 Chipset machine
with ATI RV350 AR [Radeon 9600] video system.


Reproducible: Always

Steps to Reproduce:
1. Transfer Fedora-10-Snap3-i686-Live-KDE.iso to USB stick
2. Install USB stick in USB socket on machine
3. Re-boot machine (with USB stick as first boot device)
Actual Results:  
Crashes with trace above

Expected Results:  
Expected to boot in F10 (snap version)

The beginning and end of the backtrace reads:
? default_wake_function+0xb/0xd
? __wake_up_common+0x35/0x5b
? _spin_lock+0x8/0xb
? do_page_fault+0x0/0x86e
error_code+0x72/0x78
qh_completions+0x28c/0x309
ehci_work+0x8e/0x5e7
? _spin_lock_irqsave+0x29/0x30
...
do_IRQ+0xc7/0xfe
common_interrupt+0x28/0x30
? native_safe_halt+0x5/0x7
default_idle+0x38/0x6a
cpu_idle+0x101/0x134
rest_init+0x4e/0x50
Comment 1 Rex Dieter 2008-11-03 09:52:04 EST
looks like a kernel crash
Comment 2 Chuck Ebbert 2008-11-03 10:27:49 EST
Can the reporter capture the entire oops report? If possible, take a picture of the screen with a digital camera and attach that.
Comment 3 Bug Zapper 2008-11-25 23:38:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 02:51:09 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:43:52 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.